#
#Wed Nov 10 02:48:09 EST 2021
licenseURL=license.html
featureName=EMF Mapping UI Developer Resources
description=Framework for implementing EMF mapping editors in the IDE.
EMFUpdateSiteName=Eclipse Modeling Framework Updates
license=Eclipse Foundation Software User Agreement\n\nNovember 22, 2017\n\nUsage Of Content\n\nTHE ECLIPSE FOUNDATION MAKES AVAILABLE SOFTWARE, DOCUMENTATION, INFORMATION\nAND/OR OTHER MATERIALS FOR OPEN SOURCE PROJECTS (COLLECTIVELY "CONTENT"). USE OF\nTHE CONTENT IS GOVERNED BY THE TERMS AND CONDITIONS OF THIS AGREEMENT AND/OR THE\nTERMS AND CONDITIONS OF LICENSE AGREEMENTS OR NOTICES INDICATED OR REFERENCED\nBELOW. BY USING THE CONTENT, YOU AGREE THAT YOUR USE OF THE CONTENT IS GOVERNED\nBY THIS AGREEMENT AND/OR THE TERMS AND CONDITIONS OF ANY APPLICABLE LICENSE\nAGREEMENTS OR NOTICES INDICATED OR REFERENCED BELOW. IF YOU DO NOT AGREE TO THE\nTERMS AND CONDITIONS OF THIS AGREEMENT AND THE TERMS AND CONDITIONS OF ANY\nAPPLICABLE LICENSE AGREEMENTS OR NOTICES INDICATED OR REFERENCED BELOW, THEN YOU\nMAY NOT USE THE CONTENT.\n\nApplicable Licenses\n\nUnless otherwise indicated, all Content made available by the Eclipse Foundation\nis provided to you under the terms and conditions of the Eclipse Public License\nVersion 2.0 ("EPL"). A copy of the EPL is provided with this Content and is also\navailable at http\://www.eclipse.org/legal/epl-2.0. For purposes of the EPL,\n"Program" will mean the Content.\n\nContent includes, but is not limited to, source code, object code, documentation\nand other files maintained in the Eclipse Foundation source code repository\n("Repository") in software modules ("Modules") and made available as\ndownloadable archives ("Downloads").\n\n-   Content may be structured and packaged into modules to facilitate\ndelivering, extending, and upgrading the Content. Typical modules may\ninclude plug-ins ("Plug-ins"), plug-in fragments ("Fragments"), and\nfeatures ("Features").\n-   Each Plug-in or Fragment may be packaged as a sub-directory or JAR\n(Java\u2122 ARchive) in a directory named "plugins".\n-   A Feature is a bundle of one or more Plug-ins and/or Fragments and\nassociated material. Each Feature may be packaged as a sub-directory in a\ndirectory named "features". Within a Feature, files named "feature.xml" may\ncontain a list of the names and version numbers of the Plug-ins and/or\nFragments associated with that Feature.\n-   Features may also include other Features ("Included Features"). Within a\nFeature, files named "feature.xml" may contain a list of the names and\nversion numbers of Included Features.\n\nThe terms and conditions governing Plug-ins and Fragments should be contained in\nfiles named "about.html" ("Abouts"). The terms and conditions governing Features\nand Included Features should be contained in files named "license.html"\n("Feature Licenses"). Abouts and Feature Licenses may be located in any\ndirectory of a Download or Module including, but not limited to the following\nlocations\:\n\n-   The top-level (root) directory\n-   Plug-in and Fragment directories\n-   Inside Plug-ins and Fragments packaged as JARs\n-   Sub-directories of the directory named "src" of certain Plug-ins\n-   Feature directories\n\nNote\: if a Feature made available by the Eclipse Foundation is installed using\nthe Provisioning Technology (as defined below), you must agree to a license\n("Feature Update License") during the installation process. If the Feature\ncontains Included Features, the Feature Update License should either provide you\nwith the terms and conditions governing the Included Features or inform you\nwhere you can locate them. Feature Update Licenses may be found in the "license"\nproperty of files named "feature.properties" found within a Feature. Such\nAbouts, Feature Licenses, and Feature Update Licenses contain the terms and\nconditions (or references to such terms and conditions) that govern your use of\nthe associated Content in that directory.\n\nTHE ABOUTS, FEATURE LICENSES, AND FEATURE UPDATE LICENSES MAY REFER TO THE EPL\nOR OTHER LICENSE AGREEMENTS, NOTICES OR TERMS AND CONDITIONS. SOME OF THESE\nOTHER LICENSE AGREEMENTS MAY INCLUDE (BUT ARE NOT LIMITED TO)\:\n\n-   Eclipse Public License Version 1.0 (available at\nhttp\://www.eclipse.org/legal/epl-v10.html)\n-   Eclipse Distribution License Version 1.0 (available at\nhttp\://www.eclipse.org/licenses/edl-v1.0.html)\n-   Common Public License Version 1.0 (available at\nhttp\://www.eclipse.org/legal/cpl-v10.html)\n-   Apache Software License 1.1 (available at\nhttp\://www.apache.org/licenses/LICENSE)\n-   Apache Software License 2.0 (available at\nhttp\://www.apache.org/licenses/LICENSE-2.0)\n-   Mozilla Public License Version 1.1 (available at\nhttp\://www.mozilla.org/MPL/MPL-1.1.html)\n\nIT IS YOUR OBLIGATION TO READ AND ACCEPT ALL SUCH TERMS AND CONDITIONS PRIOR TO\nUSE OF THE CONTENT. If no About, Feature License, or Feature Update License is\nprovided, please contact the Eclipse Foundation to determine what terms and\nconditions govern that particular Content.\n\nUse of Provisioning Technology\n\nThe Eclipse Foundation makes available provisioning software, examples of which\ninclude, but are not limited to, p2 and the Eclipse Update Manager\n("Provisioning Technology") for the purpose of allowing users to install\nsoftware, documentation, information and/or other materials (collectively\n"Installable Software"). This capability is provided with the intent of allowing\nsuch users to install, extend and update Eclipse-based products. Information\nabout packaging Installable Software is available at\nhttp\://eclipse.org/equinox/p2/repository_packaging.html ("Specification").\n\nYou may use Provisioning Technology to allow other parties to install\nInstallable Software. You shall be responsible for enabling the applicable\nlicense agreements relating to the Installable Software to be presented to, and\naccepted by, the users of the Provisioning Technology in accordance with the\nSpecification. By using Provisioning Technology in such a manner and making it\navailable in accordance with the Specification, you further acknowledge your\nagreement to, and the acquisition of all necessary rights to permit the\nfollowing\:\n\n1.  A series of actions may occur ("Provisioning Process") in which a user may\nexecute the Provisioning Technology on a machine ("Target Machine") with the\nintent of installing, extending or updating the functionality of an\nEclipse-based product.\n2.  During the Provisioning Process, the Provisioning Technology may cause third\nparty Installable Software or a portion thereof to be accessed and copied to\nthe Target Machine.\n3.  Pursuant to the Specification, you will provide to the user the terms and\nconditions that govern the use of the Installable Software ("Installable\nSoftware Agreement") and such Installable Software Agreement shall be\naccessed from the Target Machine in accordance with the Specification. Such\nInstallable Software Agreement must inform the user of the terms and\nconditions that govern the Installable Software and must solicit acceptance\nby the end user in the manner prescribed in such Installable\nSoftware Agreement. Upon such indication of agreement by the user, the\nprovisioning Technology will complete installation of the\nInstallable Software.\n\nCryptography\n\nContent may contain encryption software. The country in which you are currently\nmay have restrictions on the import, possession, and use, and/or re-export to\nanother country, of encryption software. BEFORE using any encryption software,\nplease check the country's laws, regulations and policies concerning the import,\npossession, or use, and re-export of encryption software, to see if this is\npermitted.\n\nJava and all Java-based trademarks are trademarks of Oracle Corporation in the\nUnited States, other countries, or both.\n
providerName=Eclipse Modeling Project
